---
dsxT1E1MIB: 1.3.6.1.4.1.3174.2.7.1.2.1
dsxT1E1IfConfigGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.1
dsxT1E1IfConfigLineTable: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1
dsxT1E1IfConfigLineEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1
dsxT1E1IfIndex: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.1
dsxT1E1IfConfigServiceMode: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.2
dsxT1E1IfConfigLineMode: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.3
dsxT1E1IfConfigLineType: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.4
dsxT1E1IfConfigLineCode: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.5
dsxT1E1IfConfigLBO: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.6
dsxT1E1IfConfigCableLength: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.7
dsxT1E1IfConfigRaiAlarm: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.8
dsxT1E1IfConfigTransmitClock: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.9
dsxT1E1IfConfigTimeSlotMap: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.10
dsxT1E1IfCircuitId: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.11
dsxT1E1IfContactInfo: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.12
dsxT1E1IfDescription: 1.3.6.1.4.1.3174.2.7.1.2.1.1.1.1.13
dsxT1E1IfConfigFdlTable: 1.3.6.1.4.1.3174.2.7.1.2.1.1.2
dsxT1E1IfConfigFdlEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.1.2.1
dsxT1E1IfConfigFdl: 1.3.6.1.4.1.3174.2.7.1.2.1.1.2.1.1
dsxT1E1IfConfigFdlCsuDsuType: 1.3.6.1.4.1.3174.2.7.1.2.1.1.2.1.2
dsxT1E1IfAlarmConfigGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3
dsxT1E1IfAlarmThresholdConfigTable: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1
dsxT1E1IfAlarmThresholdConfigEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1
dsxT1E1IfAlarmThresholdConfigIndex: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.1
dsxT1E1IfAlarmThresholdConfigObject: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.2
dsxT1E1IfAlarmThresholdConfigSamplingInterval: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.3
dsxT1E1IfAlarmThresholdConfigSampleType: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.4
dsxT1E1IfAlarmThresholdConfigStartupType: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.5
dsxT1E1IfAlarmThresholdConfigRisingThreshold: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.6
dsxT1E1IfAlarmThresholdConfigFallingThreshold: 1.3.6.1.4.1.3174.2.7.1.2.1.1.3.1.1.7
dsxT1E1IfTestConfigTable: 1.3.6.1.4.1.3174.2.7.1.2.1.1.4
dsxT1E1IfTestConfigEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.1.4.1
dsxT1E1IfTestConfigType: 1.3.6.1.4.1.3174.2.7.1.2.1.1.4.1.1
dsxT1E1IfTestConfigTime: 1.3.6.1.4.1.3174.2.7.1.2.1.1.4.1.2
dsxT1E1IfTestConfigPattern: 1.3.6.1.4.1.3174.2.7.1.2.1.1.4.1.3
dsxT1E1IfTestConfigLoopCode: 1.3.6.1.4.1.3174.2.7.1.2.1.1.4.1.4
dsxT1E1IfStatusGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.2
dsxT1E1IfStatusTable: 1.3.6.1.4.1.3174.2.7.1.2.1.2.1
dsxT1E1IfStatusEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.2.1.1
dsxT1E1IfStatusLineStatus: 1.3.6.1.4.1.3174.2.7.1.2.1.2.1.1.1
dsxT1E1IfStatusTransmitClock: 1.3.6.1.4.1.3174.2.7.1.2.1.2.1.1.2
dsxT1E1IfAlarmStatusTable: 1.3.6.1.4.1.3174.2.7.1.2.1.2.2
dsxT1E1IfAlarmStatusEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.2.2.1
dsxT1E1IfAlarmStatusAlarmStatus: 1.3.6.1.4.1.3174.2.7.1.2.1.2.2.1.1
dsxT1E1IfAlarmStatusThresholdStatus: 1.3.6.1.4.1.3174.2.7.1.2.1.2.2.1.2
dsxT1E1IfTestStatusTable: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3
dsxT1E1IfTestStatusEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1
dsxT1E1IfTestStatusTestType: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.1
dsxT1E1IfTestStatusTestTime: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.2
dsxT1E1IfTestStatusTestState: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.3
dsxT1E1IfTestStatusTestPattern: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.4
dsxT1E1IfTestStatusLockedSeconds: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.5
dsxT1E1IfTestStatusSyncLossCount: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.6
dsxT1E1IfTestStatusErrorCount: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.7
dsxT1E1IfTestStatusLoopCode: 1.3.6.1.4.1.3174.2.7.1.2.1.2.3.1.8
dsxT1E1IfLastTestResultTable: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4
dsxT1E1IfLastTestResultEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1
dsxT1E1IfLastTestResultTestType: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.1
dsxT1E1IfLastTestResultTestTime: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.2
dsxT1E1IfLastTestResultTestState: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.3
dsxT1E1IfLastTestResultTestPattern: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.4
dsxT1E1IfLastTestResultLockedSeconds: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.5
dsxT1E1IfLastTestResultSyncLossCount: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.6
dsxT1E1IfLastTestResultErrorCount: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.7
dsxT1E1IfLastTestResultLoopCode: 1.3.6.1.4.1.3174.2.7.1.2.1.2.4.1.8
dsxT1E1IfStatsGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.3
dsxT1E1IfArchiveStatsValidIntervalsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1
dsxT1E1IfArchiveStatsValidIntervalsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1.1
dsxT1E1IfAnsiArchiveStatsValidIntervals: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1.1.1
dsxT1E1IfAttArchiveStatsValidIntervals: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1.1.2
dsxT1E1IfIetfArchiveStatsValidIntervals: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1.1.3
dsxT1E1IfUserTotalStatsValidDays: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1.1.4
dsxT1E1IfUserArchiveStatsValidIntervals: 1.3.6.1.4.1.3174.2.7.1.2.1.3.1.1.5
dsxT1E1IfAnsiStatsGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2
dsxT1E1IfAnsiCurrentStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1
dsxT1E1IfAnsiCurrentStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1
dsxT1E1IfAnsiCurrentStatsUASState: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.1
dsxT1E1IfAnsiCurrentStatsTimeInCurrent: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.2
dsxT1E1IfAnsiCurrentPathStatsCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.3
dsxT1E1IfAnsiCurrentPathStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.4
dsxT1E1IfAnsiCurrentPathStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.5
dsxT1E1IfAnsiCurrentPathStatsSAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.6
dsxT1E1IfAnsiCurrentPathStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.7
dsxT1E1IfAnsiCurrentPathStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.8
dsxT1E1IfAnsiCurrentLineStatsCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.9
dsxT1E1IfAnsiCurrentLineStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.10
dsxT1E1IfAnsiCurrentLineStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.1.1.11
dsxT1E1IfAnsiTotalStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2
dsxT1E1IfAnsiTotalStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1
dsxT1E1IfAnsiTotalPathStatsCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.1
dsxT1E1IfAnsiTotalPathStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.2
dsxT1E1IfAnsiTotalPathStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.3
dsxT1E1IfAnsiTotalPathStatsSAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.4
dsxT1E1IfAnsiTotalPathStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.5
dsxT1E1IfAnsiTotalPathStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.6
dsxT1E1IfAnsiTotalLineStatsCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.7
dsxT1E1IfAnsiTotalLineStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.8
dsxT1E1IfAnsiTotalLineStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.2.1.9
dsxT1E1IfAnsiArchiveIntervalStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3
dsxT1E1IfAnsiArchiveIntervalStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1
dsxT1E1IfAnsiArchiveStatsInterval: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.1
dsxT1E1IfAnsiArchiveIntervalPathStatsCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.2
dsxT1E1IfAnsiArchiveIntervalPathStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.3
dsxT1E1IfAnsiArchiveIntervalPathStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.4
dsxT1E1IfAnsiArchiveIntervalPathStatsSAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.5
dsxT1E1IfAnsiArchiveIntervalPathStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.6
dsxT1E1IfAnsiArchiveIntervalPathStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.7
dsxT1E1IfAnsiArchiveIntervalLineStatsCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.8
dsxT1E1IfAnsiArchiveIntervalLineStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.9
dsxT1E1IfAnsiArchiveIntervalLineStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.2.3.1.10
dsxT1E1IfAttStatsGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3
dsxT1E1IfAttCurrentStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1
dsxT1E1IfAttCurrentStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1
dsxT1E1IfAttCurrentStatsUASState: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.1
dsxT1E1IfAttCurrentStatsTimeInCurrent: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.2
dsxT1E1IfAttCurrentStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.3
dsxT1E1IfAttCurrentStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.4
dsxT1E1IfAttCurrentStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.5
dsxT1E1IfAttCurrentStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.6
dsxT1E1IfAttCurrentStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.7
dsxT1E1IfAttCurrentStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.8
dsxT1E1IfAttCurrentStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.1.1.9
dsxT1E1IfAttTotalStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2
dsxT1E1IfAttTotalStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1
dsxT1E1IfAttTotalStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.1
dsxT1E1IfAttTotalStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.2
dsxT1E1IfAttTotalStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.3
dsxT1E1IfAttTotalStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.4
dsxT1E1IfAttTotalStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.5
dsxT1E1IfAttTotalStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.6
dsxT1E1IfAttTotalStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.2.1.7
dsxT1E1IfAttArchiveStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3
dsxT1E1IfAttArchiveStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1
dsxT1E1IfAttArchiveInterval: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.1
dsxT1E1IfAttArchiveStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.2
dsxT1E1IfAttArchiveStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.3
dsxT1E1IfAttArchiveStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.4
dsxT1E1IfAttArchiveStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.5
dsxT1E1IfAttArchiveStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.6
dsxT1E1IfAttArchiveStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.7
dsxT1E1IfAttArchiveStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.3.3.1.8
dsxT1E1IfIetfStatsGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4
dsxT1E1IfIetfCurrentStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1
dsxT1E1IfIetfCurrentStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1
dsxT1E1IfIetfCurrentStatsUASState: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.1
dsxT1E1IfIetfCurrentStatsTimeInCurrent: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.2
dsxT1E1IfIetfCurrentStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.3
dsxT1E1IfIetfCurrentStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.4
dsxT1E1IfIetfCurrentStatsSEFS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.5
dsxT1E1IfIetfCurrentStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.6
dsxT1E1IfIetfCurrentStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.7
dsxT1E1IfIetfCurrentStatsPCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.8
dsxT1E1IfIetfCurrentStatsLES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.9
dsxT1E1IfIetfCurrentStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.10
dsxT1E1IfIetfCurrentStatsDM: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.11
dsxT1E1IfIetfCurrentStatsLCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.1.1.12
dsxT1E1IfIetfTotalStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2
dsxT1E1IfIetfTotalStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1
dsxT1E1IfIetfTotalStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.1
dsxT1E1IfIetfTotalStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.2
dsxT1E1IfIetfTotalStatsSEFS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.3
dsxT1E1IfIetfTotalStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.4
dsxT1E1IfIetfTotalStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.5
dsxT1E1IfIetfTotalStatsPCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.6
dsxT1E1IfIetfTotalStatsLES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.7
dsxT1E1IfIetfTotalStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.8
dsxT1E1IfIetfTotalStatsDM: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.9
dsxT1E1IfIetfTotalStatsLCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.2.1.10
dsxT1E1IfIetfArchiveStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3
dsxT1E1IfIetfArchiveStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1
dsxT1E1IfIetfArchiveStatsInterval: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.1
dsxT1E1IfIetfArchiveStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.2
dsxT1E1IfIetfArchiveStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.3
dsxT1E1IfIetfArchiveStatsSEFS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.4
dsxT1E1IfIetfArchiveStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.5
dsxT1E1IfIetfArchiveStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.6
dsxT1E1IfIetfArchiveStatsPCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.7
dsxT1E1IfIetfArchiveStatsLES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.8
dsxT1E1IfIetfArchiveStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.9
dsxT1E1IfIetfArchiveStatsDM: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.10
dsxT1E1IfIetfArchiveStatsLCV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.4.3.1.11
dsxT1E1IfUserStatsGroup: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5
dsxT1E1IfUserCurrentStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1
dsxT1E1IfUserCurrentStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1
dsxT1E1IfUserCurrentStatsUASState: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.1
dsxT1E1IfUserCurrentStatsTimeInCurrent: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.2
dsxT1E1IfUserCurrentStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.3
dsxT1E1IfUserCurrentStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.4
dsxT1E1IfUserCurrentStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.5
dsxT1E1IfUserCurrentStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.6
dsxT1E1IfUserCurrentStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.7
dsxT1E1IfUserCurrentStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.8
dsxT1E1IfUserCurrentStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.9
dsxT1E1IfUserCurrentStatsBPV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.10
dsxT1E1IfUserCurrentStatsOOF: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.11
dsxT1E1IfUserCurrentStatsCRC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.1.1.12
dsxT1E1IfUserTotalStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2
dsxT1E1IfUserTotalStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1
dsxT1E1IfUserTotalStatsDay: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.1
dsxT1E1IfUserTotalStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.2
dsxT1E1IfUserTotalStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.3
dsxT1E1IfUserTotalStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.4
dsxT1E1IfUserTotalStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.5
dsxT1E1IfUserTotalStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.6
dsxT1E1IfUserTotalStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.7
dsxT1E1IfUserTotalStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.8
dsxT1E1IfUserTotalStatsBPV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.9
dsxT1E1IfUserTotalStatsOOF: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.10
dsxT1E1IfUserTotalStatsCRC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.2.1.11
dsxT1E1IfUserLifetimeStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3
dsxT1E1IfUserLifetimeStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1
dsxT1E1IfUserLifetimeStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.1
dsxT1E1IfUserLifetimeStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.2
dsxT1E1IfUserLifetimeStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.3
dsxT1E1IfUserLifetimeStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.4
dsxT1E1IfUserLifetimeStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.5
dsxT1E1IfUserLifetimeStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.6
dsxT1E1IfUserLifetimeStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.7
dsxT1E1IfUserLifetimeStatsBPV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.8
dsxT1E1IfUserLifetimeStatsOOF: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.9
dsxT1E1IfUserLifetimeStatsCRC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.3.1.10
dsxT1E1IfUserArchiveStatsTable: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4
dsxT1E1IfUserArchiveStatsEntry: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1
dsxT1E1IfUserArchiveStatsInterval: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.1
dsxT1E1IfUserArchiveStatsEEV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.2
dsxT1E1IfUserArchiveStatsES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.3
dsxT1E1IfUserArchiveStatsUAS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.4
dsxT1E1IfUserArchiveStatsBES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.5
dsxT1E1IfUserArchiveStatsSES: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.6
dsxT1E1IfUserArchiveStatsLOFC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.7
dsxT1E1IfUserArchiveStatsCSS: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.8
dsxT1E1IfUserArchiveStatsBPV: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.9
dsxT1E1IfUserArchiveStatsOOF: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.10
dsxT1E1IfUserArchiveStatsCRC: 1.3.6.1.4.1.3174.2.7.1.2.1.3.5.4.1.11
dsxT1E1Traps: 1.3.6.1.4.1.3174.2.7.1.2.2
dsxT1E1TrapVariables: 1.3.6.1.4.1.3174.2.7.1.2.2.1
dsxT1E1Number: 1.3.6.1.4.1.3174.2.7.1.2.2.1.1
dsxT1E1Type: 1.3.6.1.4.1.3174.2.7.1.2.2.1.2
dsxT1E1T3Number: 1.3.6.1.4.1.3174.2.7.1.2.2.1.3
dsxT1E1AlarmType: 1.3.6.1.4.1.3174.2.7.1.2.2.1.4
dsxT1E1AlarmOnTrap: 1.3.6.1.4.1.3174.2.7.1.2.20.1
dsxT1E1AlarmOffTrap: 1.3.6.1.4.1.3174.2.7.1.2.20.2